/**
 * Get current components from the MDX Context.
 *
 * @returns {MDXComponents}
 *   Current components.
 */
export function useMDXComponents(): MDXComponents;
/**
 * Provider for MDX context.
 *
 * @type {Component<Props>}
 *   Provider.
 */
export const MDXProvider: Component<Props>;
/**
 * Configuration for `MDXProvider`.
 */
export type Props = {
    /**
     * Additional components to use (optional).
     */
    components?: MDXComponents | null | undefined;
};
import type { MDXComponents } from 'mdx/types.js';
import type { Component } from 'vue';
//# sourceMappingURL=index.d.ts.map